Easy Labs
APIAccount & operationsResend

Resend delivery webhook

Receives Resend delivery events and records them against `public.email_sends`. Signed with Svix (`svix-id`, `svix-timestamp`, `svix-signature`).

POST
/v1/webhooks/resend/

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://loading/v1/webhooks/resend/"
{
  "success": true,
  "timestamp": "2019-08-24T14:15:22Z",
  "data": null,
  "message": "string",
  "pagination": {
    "total": 0,
    "limit": 1,
    "offset": 0,
    "has_more": true,
    "truncated": true,
    "cursors": {
      "first": "string",
      "last": "string"
    }
  }
}
{
  "success": false,
  "timestamp": "2019-08-24T14:15:22Z",
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}
{
  "success": false,
  "timestamp": "2019-08-24T14:15:22Z",
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}
{
  "success": false,
  "timestamp": "2019-08-24T14:15:22Z",
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}